/* SPLIDE */
.splide__pagination { bottom: 0; left: 0; padding: 0 1em; position: absolute; right: 0; z-index: 1; } 
.splide__pagination__page { background: #BCBCBC; border: 0; border-radius: 0; display: inline-block; height: 1px; margin: 0 10px; opacity: .7; padding: 0; position: relative; transition: transform .2s linear; width: 50px; } 
.splide__pagination__page.is-active { background: #E4702D; height: 1px; transform: unset; z-index: 1; } 
.splide__arrow { background: var(--color-white); border: 1px solid var(--color-main); opacity: 1 !important; border-radius: 50% !important; transition: .2s; width: 35px !important; height: 35px !important } 
.splide__arrow--prev { left: -45px } 
.splide__arrow--next { right: -45px } 
.splide__arrow svg { fill: var(--color-main) !important; width: 15px; height: 15px; transition: .2s } 
.splide__arrow:hover { background: var(--color-main) !important } 
.splide__arrow:hover svg { fill: color-mix(in srgb, var(--color-main) 10%, #fff) !important } 
.service-wrapper .splide__pagination__page { background: #D9D9D9; } 
.service-wrapper .splide__pagination__page.is-active { background: white; } 

/* HEADER */




#product-brand, #product-year {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24' fill='none' stroke='%23333' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'><polyline points='6 9 12 15 18 9'></polyline></svg>");
  background-repeat: no-repeat;
  background-position: right 15px center; 
  padding-right: 40px; 
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 12px;
}

/* MENU */
.menu-res { display: none; } 
.menu { background: var(--color-gradient); position: sticky; z-index: 10; top: 0; left: 0; right: 0; } 
.menu ul { width: 100%; padding: 0; margin: 0; list-style: none; } 
.menu ul.menu-main,
.menu ul.menu-desktop { display: flex; align-items: center; justify-content: space-between; } 
.menu ul li a { font-family: var(--font-medium); font-size: 14px; position: relative; color: var(--color-white); text-transform: uppercase; transition: .2s; padding: 20px 17px; display: block; } 
.menu ul li a::after { position: absolute; content: ''; width: 0; height: 9px; background: url(../images/set/webp/header/active-top.png) no-repeat; left: 0; right: 0; top: 0; transition: .2s; background-size: 100% auto; opacity: 0; transition: all .2s; } 
.menu ul li a::before { position: absolute; content: ''; width: 0; height: 9px; background: url(../images/set/webp/header/active-bottom.png) no-repeat; left: 0; right: 0; bottom: -1px; transition: .2s; background-size: 100% auto; opacity: 0; transition: all .2s; } 
.menu ul li:hover > a::after,
.menu ul li > a.active::after,
.menu ul li:hover > a::before,
.menu ul li > a.active::before { opacity: 1; width: 100%; } 
.menu ul li a.active,
.menu ul li:hover > a { color: #fff; } 
.menu-category .menu-lvl { position: absolute; width: 280px; top: calc(100% + 10px); opacity: 0; visibility: hidden; transition: .3s; background-color: #fafafa; box-shadow: 1px 1px 15px rgba(0, 0, 0, .15); } 
.menu-lvl-3,
.menu-lvl-4 { left: calc(100% + 1px); } 
.menu-category .menu-lvl-2 .menu-lvl-3 ul li:hover .menu-lvl-4,
.menu-category .menu-lvl-2 ul li:hover .menu-lvl-3,
.menu-category:not(.block-hover):hover .menu-lvl-2 { opacity: 1; visibility: visible; top: 100%; } 
.slideshow-left .menu-lvl-2 { transform: perspective(600px) rotateX(0); transform-origin: 0 0 0; opacity: 1; visibility: visible; margin-top: 0; } 
.menu-vlist-pic { max-width: 24px; } 
.menu-category .menu-lvl ul li a { display: flex; align-items: center; justify-content: flex-start; text-transform: capitalize; gap: 10px; color: #555; font-size: 14px; line-height: 1.5; text-align: left; font-weight: 500; padding: 10px; margin: 0; height: auto; } 
.menu-category .menu-lvl ul li:hover > a { color: var(--color-main); } 
.menu ul li ul li a:after { display: none !important; } 
.menu-category .menu-lvl ul { max-height: 410px; overflow-x: hidden; overflow-y: auto; padding: 0; margin: 0; } 


/* FILTER */
.filter-item select { width: 100%; height: 100%; border-radius: 0; border: none; } 

/* PRODUCT */
.product-list-wrapper:nth-child(even) { background: url(../images/set/webp/product/background.webp); background-size: cover; } 
.product-item__inner--info--desc ul { margin: 0; } 

/* ALBUM */
.album-desktop .album-item:nth-child(1) { top: 0; left: 0; } 
.album-desktop .album-item:nth-child(2) { top: 0; left: 552px; } 
.album-desktop .album-item:nth-child(3) { top: 0; right: 0; } 
.album-desktop .album-item:nth-child(4) { bottom: 0; left: 552px; } 
.album-item:hover .album-expand { opacity: 1; pointer-events: none; } 
.album-expand { background: #00000033; opacity: 0; } 
.album-expand i { font-size: 35px; color: var(--color-white); } 

/* VIDEO */
.item-video img { height: 460px !important; } 
.play-icon { z-index: 1; position: absolute; top: 50%; left: 50%; -webkit-transform: translateY(-50%) translateX(-50%); -moz-transform: translateY(-50%) translateX(-50%); -ms-transform: translateY(-50%) translateX(-50%); -o-transform: translateY(-50%) translateX(-50%); transform: translateY(-50%) translateX(-50%); } 
.play-icon svg { -webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 30%); -moz-box-shadow: 1px 1px 15px rgb(0 0 0 / 30%); box-shadow: 1px 1px 15px rgb(0 0 0 / 30%); -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background: rgb(255 255 255 / 15%); } 
.play-icon svg .play-icon-stroke-dotted { opacity: 0; stroke-dasharray: 4, 5; stroke-width: 1px; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-animation: spin 4s infinite linear; -moz-animation: spin 4s infinite linear; -o-animation: spin 4s infinite linear; animation: spin 4s infinite linear; -webkit-transition: opacity 1s ease, stroke-width 1s ease; -o-transition: opacity 1s ease, stroke-width 1s ease; -moz-transition: opacity 1s ease, stroke-width 1s ease; transition: opacity 1s ease, stroke-width 1s ease; } 
.play-icon svg .play-icon-stroke-solid { stroke-dashoffset: 0; stroke-dashArray: 300; stroke-width: 4px; -webkit-transition: stroke-dashoffset 1s ease, opacity 1s ease; -o-transition: stroke-dashoffset 1s ease, opacity 1s ease; -moz-transition: stroke-dashoffset 1s ease, opacity 1s ease; transition: stroke-dashoffset 1s ease, opacity 1s ease; } 
.play-icon svg .play-icon-icon { -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transition: -webkit-transform 200ms ease-out; transition: -webkit-transform 200ms ease-out; -o-transition: -o-transform 200ms ease-out; -moz-transition: transform 200ms ease-out, -moz-transform 200ms ease-out; transition: transform 200ms ease-out; transition: transform 200ms ease-out, -webkit-transform 200ms ease-out, -moz-transform 200ms ease-out, -o-transform 200ms ease-out; } 
.play-icon:hover svg .play-icon-stroke-dotted { stroke-width: 4px; opacity: 1; } 
.play-icon:hover svg .play-icon-stroke-solid { opacity: 0; stroke-dashoffset: 300; } 
.play-icon:hover svg .play-icon-icon { -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -ms-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05); } 


/*NEWSLETTER*/
.text-whychoose { color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #E4702D; } 
.newsletter-input input::placeholder, .newsletter-input textarea::placeholder { font-family: var(--font-regular); font-size: 13px; color: var(--color-title); } 
.newsletter-input input:focus, .newsletter-input textarea:focus { outline: none; box-shadow: unset; border-color: unset; background-color: var(--color-white); color: var(--color-title); } 


/* FOOTER */

/* MAPS */
#footer-map { overflow: hidden } 
#footer-map iframe { display: block; width: 100%; height: 433px; border-radius: 20px !important; } 
